View Issue Details

IDProjectCategoryView StatusLast Update
0002593Slicer4Core: Documentation and Wikipublic2017-10-18 01:34
ReporterfinetjulAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product VersionSlicer 4.1.1 
Target VersionSlicer 4.7.0Fixed in VersionSlicer 4.7.0 
Summary0002593: Extend documentation of "Module Selection & Navigation"
Description

The wiki documentation for the "Module selection" is a bit light.
It doesn't review in detail the different methods to select a module.
Doesn't mention the "search" icon, how modules are organized...
And probably mention the Extension manager to add new modules.

But most importantly, an annotated screenshot would be useful.

Additional Information

http://wiki.slicer.org/slicerWiki/index.php/Documentation/Nightly/SlicerApplication/MainApplicationGUI

"Core Modules" is a bit light too, it should be mentioned that the list can be configured.

TagsNo tags attached.

Activities

2012-10-17 06:54

 

SliceViewerController.pptx (858,809 bytes)
jcfr

jcfr

2012-10-17 06:54

administrator   ~0006591

Upload powerpoint template that could be used to generate screenshot. Thanks Julien.

jcfr

jcfr

2017-10-18 01:34

administrator   ~0015317

See https://www.slicer.org/w/index.php?title=Documentation%2FNightly%2FSlicerApplication%2FMainApplicationGUI&type=revision&diff=55154&oldid=55074

Issue History

Date Modified Username Field Change
2012-10-01 12:40 finetjul New Issue
2012-10-01 12:40 finetjul Status new => assigned
2012-10-01 12:40 finetjul Assigned To => jcfr
2012-10-15 13:07 jcfr Assigned To jcfr => wjp
2012-10-17 06:54 jcfr File Added: SliceViewerController.pptx
2012-10-17 06:54 jcfr Note Added: 0006591
2012-10-31 10:37 jcfr Target Version Slicer 4.2.0 - coming release => Slicer 4.2.1
2012-11-16 12:04 jcfr Target Version Slicer 4.2.1 => Slicer 4.2.2
2012-12-16 13:52 jcfr Target Version Slicer 4.2.2 => Slicer 4.2.3
2013-02-12 09:37 jcfr Target Version Slicer 4.2.3 => Slicer 4.3.0
2013-07-05 06:35 pieper Target Version Slicer 4.3.0 => Slicer 4.4.0
2014-05-13 20:44 jcfr Assigned To wjp => jcfr
2014-09-25 12:50 jcfr Target Version Slicer 4.4.0 => Slicer 4.4.1
2015-09-09 08:28 jcfr Target Version Slicer 4.4.1 => Slicer 4.5.0-1
2015-11-02 05:02 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2016-06-20 14:15 jcfr Category Core: Documentation & Wiki => Core: Documentation and Wiki
2016-10-12 02:30 jcfr Target Version Slicer 4.5.1 => Slicer 4.7.0
2017-10-18 01:34 jcfr Status assigned => resolved
2017-10-18 01:34 jcfr Resolution open => fixed
2017-10-18 01:34 jcfr Fixed in Version => Slicer 4.7.0
2017-10-18 01:34 jcfr Note Added: 0015317